html

img#languss:hover{
opacity : 0.50;
filter : alpha(opacity=50);
}

img#langus{
    opacity: 0.8;
}
img#langus:hover{
    opacity: 1.0;
}


{
	overflow-x:hidden;
}

body
{
	background-color:#000000;
	background-repeat:no-repeat;
	background-position:top center;

	font-family: verdana, sans-serif;
	margin:0;
}

img
{
	border: none;
}

table, select
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 10px;
}

input
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 10px;
}

select
{
	background: #f5f5ef;
	color: #767569;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

ul 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

li 
{
	list-style: none;
}

a 
{
	color: #9f7401;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

a:hover 
{
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

#columnLeftTop
{
	background-image: url(./images/nav_top.gif);
	float: left;
	height: 57px;
	width: 264px;
}

#columnLeftMid
{
	background-image: url(./images/nav_tbl_bck.gif);
	float: left;
	width: 264px;
}

#columnLeftBottom
{
	background-image: url(./images/nav_bottom.gif);
	float: left;
	height: 59px;
	width: 264px;
}

#contentBottom
{
	background-image: url(./images/content_bottom.gif);
	background-repeat: no-repeat;
	height: 57px;
}

#Footer1
{
	background-image: url(./images/content_bottom.gif);
	background-repeat: no-repeat;
	width: 990px;
	height: 57px;
}

#Footer2
{
	background-image: url(./images/footer_bck.gif);
	background-repeat: no-repeat;
	height: 90px;
	width: 990px;
}
.text 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.textwhite 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

.textbrown 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #25120B;
}

.textbm 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 6px;
	color: Maroon;
}

.submit
{
	width: 44px;
	height: 27px;
}

.nav1
{
	text-align: center;
	margin-bottom: 12px;
	margin-top: 12px;
	font-size: 11px;
	color: white;
}

.nav2
{
	color: gray;
	margin-left:73px;
}

.status
{
	margin-left:73px;
	color: gray;
}

.usersonline 
{
	display: inline;
	margin-left: 9px;
	color:#9f7401;
}	

.textredlg 
{ 
	color: #900; 
	font-size: 13px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: normal; 
}

pre
{
	display: none;
}
		
#noItem
{
	padding-left: 45px; 
	padding-bottom: 0px;
}

#mapPoint
{
	position: relative;
	width: 16px;
	height: 16px;
	background: url(./images/arrow.gif);
}

.itemInfo
{
	display: none; 
	padding: 5px; 
	opacity: 1;
	width: 200px;
	color: #FFFFFF; 
	background: #000000; 
	z-index: 999;
}

#sRankPos
{
	width: 50px;
	height: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #c31402;
}

#sRankName
{
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
}

#sRankLoyalty
{
	width: 120px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #bd8e00;
}

#tdLogin1
{
	height: 16px;
}

#tdLogin2
{
	height: 16px;
}

#shortRankingsMain
{
	height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bolder; 
	color: #ffffff;
}

#itemType-0
{
	color: #ffffff;
}

#itemType-1
{
	color: #8080ff;
}

#itemType-2
{
	color: #ffff00;
}

#itemType-3
{
	color: #80ff00;
}

#itemType-4
{
	color: #dcc77c;
}

#itemType-5
{
	color: #663366;
}

#itemType-11
{
 color: #FF69B4;
}

#itemType-12
{
 color: #FFA500;
}

#itemBonuses
{
	color: #80ff00;
}

#character
{
	z-index: 0;
}

.events {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 308px; PADDING-TOP: 0px; HEIGHT: 189px
}
.pics {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 627px; PADDING-TOP: 0px; HEIGHT: 176px
}
a {
	color:#9f7401;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a:hover {
	color:#ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.faq {
	color:#9f7401;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.faq:hover {
	color:#ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.faq2 {
	color:#ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.faq2:hover {
	color:#9f7401;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.bodytextwhite {
	color:#ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextwhite:hover {
	color:#ffffff;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytext {
	color:#900;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytext:hover {
	color:#900;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextnews {
	color:#391602;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextnews:hover {
	color:#391602;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytext2 {
	color:#900;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.bodytext2:hover {
	color:#900;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a.bodytextwhite {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextwhite:hover {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextwhitesml {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
a.bodytextwhitesml:hover {
	color:#FFFFFF;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
a.bodytextred {
	color:#ff0000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextred:hover {
	color:#ff0000;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.bodytextred2 {
	color:#ff0000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.bodytextred2:hover {
	color:#ff0000;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.bodytextred3 {
	color:#900;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.bodytextred3:hover {
	color:#900;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
a.bodytextred4 {
	color:#900;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a.bodytextred4:hover {
	color:#900;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a.brown {
	color:#25120B;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.brown:hover {
	color:#25120B;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.footer {
color:#8c8c8c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
}
a.footer {
font-size: 10px;
	color:#8c8c8c;
	text-decoration:underline; 
	line-height: 14px;
}
a.footer:hover {
font-size: 10px;
	color:#ffffff;
	text-decoration:underline;
	line-height: 14px;
}
#nav {
	position:relative;
	left:63px;
	width: 141;
}
#nav2 {
	position:relative;
	left:63px;
	top:1px;
	width: 141;
}
#nav3 {
	position:relative;
	left:63px;
	top:2px;
	width: 141;
}
#nav4 {
	position:relative;
	left:63px;
	top:3px;
	width: 141;
}
#nav5 {
	position:relative;
	left:63px;
	top:4px;
	width: 141;
}
#nav6 {
	position:relative;
	left:63px;
	top:6px;
	width: 141;
}
#nav7 {
	position:relative;
	left:63px;
	top:5px;
	width: 141;
}
#navtbl {
	position:relative;
	left:1px;
	width: 141;
	top:-12px;
}
#contentheader {position:relative;align:top;}
#contentfooter {position:absolute;text-align:bottom;}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.textmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.textlg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.textbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #25120B;
}
.textred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8c0000;
}
.textredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8c0000;
}
.textred2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ff0000;
}
.textwhitesml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}
.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
.textwhitelg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.scroll_img {
	margin: 5px;
	float: left;
}
#contenttitlehome {
	position: relative;
	width: 682px;
}
#contenttitle {
	position: relative;
}
.textred { color: #900; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.textbrown { color: #391602; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.textred2 { color: #900; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; }
.textredlg { color: #900; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.textbrownlg { color: #391602; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.textredlglg { color: #900; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.contenttext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.contenttext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
#sword {
	position:relative;
	left:250px;
	top:-5px;
	z-index: 1;
}
.tsmc { color: white; font-size: 6pt; font-family: "Courier New", Courier, monospace; font-style: normal; font-weight: normal; }
.tsmy { color: #DFDFDF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: small-caps; vertical-align: bottom; }
.tsmy:link { color: #DFDFDF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: small-caps; vertical-align: bottom; }
.tsmy:active { color: #DFDFDF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: small-caps; vertical-align: bottom; }
.tsmy:visited { color: #DFDFDF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: small-caps; vertical-align: bottom; }
.tsmy:hover { color: #DFDFDF; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: small-caps; vertical-align: bottom; }
#ticket_container {float:left;position:relative;width:560px;left:0px;top:0px;}
.newsType {
	background-image:url(./images/newstype.jpg);
	/*background-repeat:no-repeat;*/
	height: 1.5em;
	width: 80px;
	text-align: center;
	padding: 2px;
	overflow: hidden;
	color: white;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}
.menu {
width:163px;
}
#botmainbkgrd {
	position:absolute;
	width:482px;
	height:381px;
	overflow: hidden;
	background-image:url(./images/bot_main_bkgrd.gif);
	background-repeat:no-repeat;
	left: 0px;
}
#tbnewsmainbkgrd {
	position:absolute;
	width:482px;
	height:296px;
	overflow: hidden;
	background-image:url(./images/latest_news_bkgrd.gif);
	background-repeat:no-repeat;
	left: 0px;
}
#poll_container {
	position:absolute;
	width:482px;
	height:381px;
	overflow: hidden;
	background-image:url(./images/bot_main_bkgrd.gif);
	background-repeat:no-repeat;
	left: 0px;
}
#polltext_container {float:left;position:relative;width:360px;left:200px;top:76px;}
#polltext_container_ff {float:left;position:relative;width:260px;left:200px;top:100px;}
#polltext_container_form {float:left;position:relative;width:260px;left:185px;top:55px;}
#polltitle_container {position:relative;left:105px;top:93px;}
.stylep {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a.poll {color:#ffffff;font-weight: normal;text-decoration:none;}
a.poll:hover {color:#ffffff;font-weight: normal;text-decoration:underline;}
.pollperc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; }

.tblcell {border-bottom:solid 1px #25120B;border-right:solid 1px #25120B;}
.tblcellrt {border-bottom:solid 1px #25120B;border-right:solid 1px #25120B;}

.news_style{
display:none;
}
.news_show
{
position:absolute;
margin-left:45px;
/*left:450px;*/
top:84px;
background-color: black;
color:black;
font: normal 100% "Arial", "Lucida Grande",Verdana,  Sans-Serif;
clip:rect(0px 627px 176px 0px);
z-index: 1;
}
.news_show2
{
position:absolute;
margin-left:64px;
top:204px;
z-index: 3;
}
.news_show3
{
position:absolute;
margin-left:345px;
top:89px;
z-index: 3;
}
.news_border
{
background-color: black;
width:627px;
height:176px;
font: normal 100% "Arial", "Lucida Grande",Verdana,  Sans-Serif;
/*width:726px;
height:230px;
font: normal 100% "Arial", "Lucida Grande",Verdana,  Sans-Serif;
border: 1px solid gray;
padding: 5px 5px 5px 5px;
overflow: auto;*/
}
.buttondiv
{
position:absolute;
/*float: left;
left:998px;*/
margin-left:596px;
top: 232px;
width:70px;
/*padding: 5px 5px 5px 5px;*/
/*border: 1px solid gray;
border-top-color: white;*/
border-top:none;
z-index:4;
/*height:20px;*/
}
.news_move {
position:relative;
}
.mytable
{
width:627px;
height:176px;
vertical-align: top; 
}

#inventory
{
	z-index: 0;
	width: 177px;
	height: 281px;
	background-repeat: no-repeat;
	background-image: url(./images/inventory.gif);
	border-spacing: 0px;
	padding: 14px 9px 9px 12px;
	position:relative;
	right:-10px;
	top:-11px;
}

table.inventory tr
{
	height: 45px;
	padding: 0;
	margin: 0;
}

table.inventory td 
{
	margin: 0;
	text-align: center;
	padding: 0;
}

#inventory2
{
	z-index: 0;
	width: 360px;
	height: 0px;
	background-repeat: no-repeat;
	background-image: url(./images/inventory2.jpg);
	border-spacing: 2px;
	padding: 0px 30px 20px 0px;
	position:relative;
	right:-30px;
	bottom:-21px;
}

table.inventory2 tr
{
	height: 0px;
	padding: 0;
	margin: 0;
}

table.inventory2 td 
{
	margin: 0;
	text-align: center;
	padding: 0;
}

.largeFont
{
	font-size: 12px;
}

.largeFont:hover
{
	font-size: 12px;
}

.largeFontBold
{
	    font-size: 13px;
		font-weight: bold;
}

.largeFontBold:hover
{
		font-weight: bold;
}

img.langIcon {
margin-right:0px;
filter:alpha(opacity=40);
opacity:.4;
}

img.langIcon.english{
filter:alpha(opacity=100);
opacity:1;
}
img.langIcon.turkish{
filter:alpha(opacity=100);
opacity:1;
}
img.langIcon.spanish{
filter:alpha(opacity=100);
opacity:1;
}
img.langIcon.polish{
filter:alpha(opacity=100);
opacity:1;
}
td.CharacterItem {
	position: relative;
}
td.CharacterItem div.countable{
	position: absolute;
	color: white;
	bottom: 3px;
	left: 5px;
	font-size: 12px;
	font-weight: bold;
}